# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  codemanaginn: MyString
  nomgroupe: MyString
  societe: MyString
  civilite: MyString
  nom: MyString
  prenom: MyString
  titre: MyString
  mailto: MyString
  mailcc: MyString
  mailbcc: MyString
  numportable: MyString
  numtel: MyString
  numfax: MyString
  adresse1: MyString
  adresse2: MyString
  codepostal: MyString
  ville: MyString
  anniversaire: MyString
  pays: MyString
  photo: MyString
  login: MyString
  password: MyString
  typeuser: MyString
  commetaire: MyString
  codeproprietaire: MyString
  typepartage: MyString
  libre1: MyString
  libre2: MyString
  libre2: MyString
  libre4: MyString
  libre5: MyString
  accesbloque: MyString
  corbeille: MyString
  codecreateur: MyString
  partagedefaut: MyString
  npai: MyString
  npaimail: MyString
  napisms: MyString
  rate: MyString
  cumul: 9.99
  cagnotte: 9.99
  prime: 9.99
  : 
  vidanges_seuil: 1
  vidanges_offerte: 1
  last_volume_at: 2021-06-17
  ac_rate: 9.99
  enabled: false
  nbr_mvt: 1
  cc_centre: MyString
  ac_centre: MyString

two:
  codemanaginn: MyString
  nomgroupe: MyString
  societe: MyString
  civilite: MyString
  nom: MyString
  prenom: MyString
  titre: MyString
  mailto: MyString
  mailcc: MyString
  mailbcc: MyString
  numportable: MyString
  numtel: MyString
  numfax: MyString
  adresse1: MyString
  adresse2: MyString
  codepostal: MyString
  ville: MyString
  anniversaire: MyString
  pays: MyString
  photo: MyString
  login: MyString
  password: MyString
  typeuser: MyString
  commetaire: MyString
  codeproprietaire: MyString
  typepartage: MyString
  libre1: MyString
  libre2: MyString
  libre2: MyString
  libre4: MyString
  libre5: MyString
  accesbloque: MyString
  corbeille: MyString
  codecreateur: MyString
  partagedefaut: MyString
  npai: MyString
  npaimail: MyString
  napisms: MyString
  rate: MyString
  cumul: 9.99
  cagnotte: 9.99
  prime: 9.99
  : 
  vidanges_seuil: 1
  vidanges_offerte: 1
  last_volume_at: 2021-06-17
  ac_rate: 9.99
  enabled: false
  nbr_mvt: 1
  cc_centre: MyString
  ac_centre: MyString
